<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>



	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-555"/>
	<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-555" CREATED_ON="2012-02-01" CREATED_BY="DBU" NAME="pro"/>

	<!-- source folder -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-123"/>
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-1" NAME="a folder"
		CREATED_ON="2010-02-01" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
	<CAMPAIGN_FOLDER CLN_ID="-1" />

	<!-- DESTINATION FOLDER -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1234"/>
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-2" NAME="a folder2"
		CREATED_ON="2010-02-01" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-1234" PROJECT_ID="-1"/>
	<CAMPAIGN_FOLDER CLN_ID="-2" />


	<!-- FOLDER CONTENT -->
	<!-- SOURCE -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-10" />
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-10" NAME="campaign10"
		CREATED_ON="2010-02-01" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-10" PROJECT_ID="-1"/>
	<CAMPAIGN CLN_ID="-10" ACTUAL_START_AUTO="TRUE"
		ACTUAL_END_AUTO="TRUE"  />
	<CLN_RELATIONSHIP ANCESTOR_ID="-1" DESCENDANT_ID="-10" CONTENT_ORDER="0"/>
	<!-- TARGET -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-11" />
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-11" NAME="campaign11"
		CREATED_ON="2010-02-02" CREATED_BY="GTE" ATTACHMENT_LIST_ID="-11" PROJECT_ID="-1"/>
	<CAMPAIGN CLN_ID="-11" ACTUAL_START_AUTO="FALSE"
		ACTUAL_END_AUTO="TRUE"  />
	<CLN_RELATIONSHIP ANCESTOR_ID="-1" DESCENDANT_ID="-11" CONTENT_ORDER="1"/>

	<!-- CAMPAIGN LIBRARY -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-988"/><CAMPAIGN_LIBRARY ATTACHMENT_LIST_ID="-988" CL_ID="-1"/>
	<CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-1"
		CONTENT_ID="-1" CONTENT_ORDER="0"/>
		<CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-1"
		CONTENT_ID="-2" CONTENT_ORDER="1"/>

	<!-- TESTCASE -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1" />
	<TEST_CASE_LIBRARY_NODE TCLN_ID="-1" NAME="test case 1"
		CREATED_BY="DBU" CREATED_ON="2010-02-01"  ATTACHMENT_LIST_ID="-1"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-1" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>

	<!-- ITERATION 1 -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-12" />
	<ITERATION NAME="iter - tc1" ITERATION_ID="-10012"
		ACTUAL_END_AUTO="FALSE" ACTUAL_START_AUTO="FALSE" ACTUAL_START_DATE="2011-01-01"
		ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-01"
		SCHEDULED_END_DATE="2011-01-02" CREATED_BY="DBU" CREATED_ON="2010-02-01"
		ATTACHMENT_LIST_ID="-12"
                 UUID="bcc25d38-e0bb-43fe-b31d-81dc92f18f4b"/>
	<CAMPAIGN_ITERATION CAMPAIGN_ID="-10" ITERATION_ID="-10012"
		ITERATION_ORDER="0" />
	<!-- TEST SUITE OF ITERATION 1 -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-75454" />
	<TEST_SUITE ID="-1" NAME="testSuite1" DESCRIPTION=""
		ATTACHMENT_LIST_ID="-75454" CREATED_ON="2010-02-01" CREATED_BY="" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
	<ITERATION_TEST_SUITE ITERATION_ID="-10012"
		TEST_SUITE_ID="-1" ITERATION_TEST_SUITE_ORDER="0"/>
		<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-75455" />
	<TEST_SUITE ID="-2" NAME="testSuite2" DESCRIPTION=""
		ATTACHMENT_LIST_ID="-75455" CREATED_ON="2010-02-01" CREATED_BY="" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa2"/>
	<ITERATION_TEST_SUITE ITERATION_ID="-10012"
		TEST_SUITE_ID="-2" ITERATION_TEST_SUITE_ORDER="1"/>

	<!-- TEST PLAN OF ITERATION 1 -->
	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-1"
		EXECUTION_STATUS="READY" TCLN_ID="-1" CREATED_BY="DBU" CREATED_ON="2011-01-01"/>
	<TEST_SUITE_TEST_PLAN_ITEM TPI_ID="-1" SUITE_ID="-1" TEST_PLAN_ORDER="0"/>
	<ITEM_TEST_PLAN_LIST ITERATION_ID="-10012"
		ITEM_TEST_PLAN_ID="-1" ITEM_TEST_PLAN_ORDER="0" />

	<!-- ITERATION 2 -->
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-13" />
	<ITERATION NAME="iter - tc1 -2" ITERATION_ID="-2"
		ACTUAL_END_AUTO="TRUE" ACTUAL_START_AUTO="TRUE" ACTUAL_START_DATE="2011-01-01"
		ACTUAL_END_DATE="2011-01-02" SCHEDULED_START_DATE="2011-01-02"
		SCHEDULED_END_DATE="2012-01-02" CREATED_BY="DBU" CREATED_ON="2010-02-08"
		ATTACHMENT_LIST_ID="-13"
                 UUID="bcc25d38-e0bb-43fe-b31d-81dc92f18f4c"/>

	<!-- TEST PLAN OF ITERATION 2 -->
	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-2"
		EXECUTION_STATUS="SUCCESS" TCLN_ID="-1" CREATED_BY="DBU" CREATED_ON="2011-01-01" />
	<ITEM_TEST_PLAN_LIST ITERATION_ID="-2"
		ITEM_TEST_PLAN_ID="-2" ITEM_TEST_PLAN_ORDER="0" />
	<CAMPAIGN_ITERATION CAMPAIGN_ID="-10" ITERATION_ID="-2"
		ITERATION_ORDER="1" />

</dataset>
